.views-field-field-gallery-image {
padding: 10px;
margin-left: 20px;
}

.field-slideshow {
text-align: center;
margin-left: 150px;
}

.region-content ul.field-slideshow-pager {
margin-left: 160px;
width: 600px;
margin-top: 20px;
}

#content {
background-color: transparent;
}

.galleria-container {
margin-left: 85px;
}